Product SiteDocumentation Site

7. Modifications dans Fedora pour les publics spécifiques

7.1. What's new in science and mathematics

Fedora 13 propose une large gamme de paquets dédiés aux sciences et aux mathématiques. Les paquets suivant ont été mis à jour pour Fedora 13.
Un grand nombre de ces paquets ont subi des mises à jour mineures ou des corrections d'anomalies. Consultez les notes techniques de Fedora 13 depuis http://docs.fedoraproject.org pour plus de détails.

7.1.1. EMBOSS

La version 6.2.0 de EMBOSS permet dorénavant la lecture de formats de fichiers supplémentaires et améliore la compatibilité avec les formats existants. Il y a de nombreuses nouvelles fonctionnalités et certaines requièrent des modifications dans les scripts. Le détail des modifications est disponible depuis l'adresse http://emboss.sourceforge.net/developers/changelog.html#0.

7.1.2. Macaulay2

Macaulay2 inclut la certification de nouveaux paquets approuvés à la publication dans les journaux revus par paires, ainsi qu'un nombre important de nouveaux programmes et de paquets. Certaines fonctionnalités ont été améliorées ou modifiées. Les utilisateurs devraient consulter http://www.math.uiuc.edu/Macaulay2/doc/Macaulay2-1.3.1/share/doc/Macaulay2/Macaulay2Doc/html/_changes_cm_sp1.3.html pour obtenir davantage d'informations sur ces améliorations.

7.1.3. R

R a été mis à jour vers la version 2.10.2. Celle-ci inclut de nombreuses nouvelles fonctionnalités mais corrige de nombreuses anomalies. Pour plus de détails, consultez https://svn.r-project.org/R/trunk/NEWS (descendez jusque la version 2.10 et 2.10.1). De nombreux paquets liés à R ainsi que les modes emacs ont été mis jour.

7.1.4. ugene

Fedora 13 contient la version 1.6.1 de ugene. La mise à niveau est fortement recommandée car de nombreuses anomalies ont été corrigées. Si vous préférez compiler le programme plutôt que d'installer le paquet, vous devriez consulter http://ugene.unipro.ru/news.html#160210 pour prendre connaissances des spécificités liées à la mise à jour afin de réussir la mise à niveau. Cela n'est pas nécessaire pour une installation avec yum ou PackageKit.